@import url('https://fonts.googleapis.com/css2?family=Henny+Penny&family=Quicksand:wght@300;400&family=Saira+Condensed&display=swap');
:root {
  --c_1: #EBA442;  /* colo de titulos y fecha */
  --c_1cc: #EBA442cc;
  --c_1dd: #EBA442dd;
  --c_1_2: #EBA44266; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: #FFFFFFcc;
  --c_2dd: #FFFFFFdd;

  --c_3: #FFFFFF;   /* el color del timer */
  --c_fecha: #FFFFFF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #EBA442; /* color de los titulos del bloques*/
  --c_bloques2: #fff; /* color de los textos del bloques*/

  --c_ConfirmarB: #EBA442aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #EBA44288;
  --c_RechazarB: #EBA44266;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #EBA44244;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #EBA442;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #EBA442;

  --f_FF1: 'Quicksand', sans-serif;
  --f_FFEspecial: 'Henny Penny', cursive;
  --f_FFRegular: 'Saira Condensed', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #000000 !important;
}
.material-symbols-outlined
{
  color:#EBA442;
}
.bloques
{
  padding-top: 2rem;
}

.headerDinamicoT
{
  width: 100%;
  height: 36.1vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 4rem;
}
.headerDinamicoT_Ti
{
  text-align: center !important;
  margin: auto;
  width: 90vw;
  font-size: 9vw;
  line-height: 16vw;
  margin-top: 7vw;
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);
}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  margin: auto;
  width: 90vw;
  font-size: 3.1vw;
  top: 19vw;
  left: 5vw;
  font-family: var(--f_FFEspecial) !important;
  text-align: left;
  color: var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);

}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);

}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT{ height: 72vw; }
  .headerDinamicoT_Ti
  { 
    font-size: 14vw;
    line-height: 16vw;
    margin-top: 15vw;  
  }
  .headerDinamicoT_Te
  { 
    font-size: 5vw;
    line-height: 6vw;
    margin-top: 18vw;  
  }
}
